Subject: RE: March Real Options Conference
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 27 Feb 2000 13:07:00 -0800 (PST)

<<REAL OPTIONS VALUATION IN THE NEW ECONOMY>>

This is a draft of what I was thinking of presenting.  I was not planning to
go over any specific options or OPAs (these are covered by confidentiality
clauses and I have to be careful from a competitive standpoint) but to give
the audience a few of the "real world" applications and challenges.  I
welcome any thoughts or comments.

Gary

> ----------
> From:  Peter Tufano[SMTP:[email-masked]]
> Sent:  Friday, February 18, 2000 4:56 PM
> To:  [email-masked]; [email-masked]
> Subject:  RE: March Real Options Conference
>
> Dear Vince and Gary,
>
> We are all speaking at the March Real Options Session in NY.   My work in
> real options in the energy field has come, to a large part, from my
> casewriting in your two organizations, so I feel that we should probably
> allocate more time toward your presentations and less to mine.   While we
> have a two hour block among the three of us, I think we can freely
> re-arrange things to produce the best result.  Would you two like to
> schedule a brief conference call to coordinate our talks?    I am free
> virtually all of next Wednesday 2/23, perhaps we could talk at 10 am (EST)
> or 2 pm (EST)?   I am happy to arrange the call, if you send me your phone
> numbers.  Thanks.
>
> Peter Tufano
>
>
> ---------------------------
> Prof. Peter Tufano
> Harvard Business School
> Morgan Hall 377
> Soldiers Field
> Boston, Massachusetts 02163
> phone: (617) 495-6855
> fax:   (617) 496-6592
> email: [email-masked]
> http://www.people.hbs.edu/ptufano
>

 - REAL OPTIONS VALUATION IN THE NEW ECONOMY.ppt